<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Item>[ID]: keyboard layout [KLID] ( required ) -->
<!-- <Item>[Path]: language path ( required ) -->
<Root Ver="1">
  <Item ID="FFFFFFFF" Path="Default\All.xml"/>
  <Item ID="00000404" Path="Default\ChineseTraditional.xml"/>
  <Item ID="0000040C" Path="Default\French.xml"/>
  <Item ID="00000C0C" Path="Default\French.xml"/>
  <Item ID="00001009" Path="Default\French.xml"/>
  <Item ID="A000040C" Path="Default\French.xml"/>
  <Item ID="00000407" Path="Default\German.xml"/>
  <Item ID="00010407" Path="Default\German.xml"/>
</Root>